{
  "pages": [
    "pages/home/recent",
    "pages/home/index",
    "pages/home/category",
    "pages/home/shop",
    "pages/home/user",
    "pages/home/course",
    "common/redirect",
    "common/webview",
    "pages/class/index",
    "pages/class/paySuccess"
  ],
  "subPackages": [
    {
      "root": "pages/user",
      "pages": [
        "register",
        "password"
      ]
    },
    {
      "root": "pages/goods",
      "pages": [
        "detail"
      ]
    },
    {
      "root": "pages/pay",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pages/callback",
      "pages": [
        "index",
        "success"
      ]
    },
    {
      "root": "pages/coupon",
      "pages": [
        "list"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "list",
        "detail",
        "buy",
        "comment"
      ]
    },
    {
      "root": "pages/interest",
      "pages": [
        "invite",
        "level"
      ]
    },
    {
      "root": "pages/chat",
      "pages": [
        "index"
      ]
    }
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "花卉宝",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#fa436a",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/images/common/home-no.png",
        "selectedIconPath": "static/images/common/home-is.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/home/category",
        "iconPath": "static/images/common/category-no.png",
        "selectedIconPath": "static/images/common/category-is.png",
        "text": "分类"
      },
      {
        "pagePath": "pages/home/course",
        "iconPath": "static/images/common/icon_class.png",
        "selectedIconPath": "static/images/common/icon_class_active.png",
        "text": "课程"
      },
      {
        "pagePath": "pages/home/shop",
        "iconPath": "static/images/common/shop-no.png",
        "selectedIconPath": "static/images/common/shop-is.png",
        "text": "门店"
      },
      {
        "pagePath": "pages/home/user",
        "iconPath": "static/images/common/user-no.png",
        "selectedIconPath": "static/images/common/user-is.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取位置信息后为您提供个性化推荐"
    }
  },
  "usingComponents": {
    "tab-bar": "/components/app-tabbar"
  },
  "sitemapLocation": "sitemap.json"
}